Bug 176204 - HWCERT: TOSHIBA MAGNIA 7235R
HWCERT: TOSHIBA MAGNIA 7235R
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Masahiro Matsuya
http://www3.toshiba.co.jp/dmsn/iaserv...
TOSHIBA
:
Depends On: 169920
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-20 02:11 EST by toshiba
Modified: 2007-08-22 17:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-08 01:07:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description toshiba 2005-12-20 02:11:32 EST
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           TOSHIBA
Model:          MAGNIA 7235R
Vendor:         Toshiba
Category:       Server
Reporter:       1ps4linux@pcs.pc.ome.toshiba.co.jp
Kernel Version: kernel-hugemem-2.4.21-37.EL

File Uploaded:
rhr2-TOSHIBA-MAGNIA_7235R-Taroon_Update_6_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/029c1a649aa0d5e98cc336e304e034aa/rhr2-TOSHIBA-MAGNIA_7235R-Taroon_Update_6_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CDROM
Comment 1 toshiba 2005-12-20 02:16:56 EST
This model recycles a test result of MAGNIA 7210.
Specifications of this model are the same as MAGNIA 7210 entirely except the
following. 

difference
 1. It is a rack type. 
 2. "TEAC CD-224E-N" is added.

Note You need to log in before you can comment on or make changes to this bug.